RubyGems Navigation menu

rails 5.0.0.rc1

Ruby on Rails is a full-stack web framework optimized for programmer happiness and sustainable productivity. It encourages beautiful code by favoring convention over configuration.

Versions:

  1. 5.1.1 - May 12, 2017 (6.5 KB)
  2. 5.1.0 - April 27, 2017 (6.5 KB)
  3. 5.1.0.rc2 - April 21, 2017 (6.5 KB)
  4. 5.1.0.rc1 - March 20, 2017 (6.5 KB)
  5. 5.1.0.beta1 - February 23, 2017 (6 KB)
  6. 5.0.0.rc1 - May 06, 2016 (6 KB)
Show all versions (307 total)

Authors:

  • David Heinemeier Hansson

Owners:

F29327647a9cff5c69618bae420792ea24d2f8804e6bb4b7ea6bd11e0a58647077237b97a465ae5a293ad323b7296837E55df1cc7d5fdb4ae9bc2afcb9afe7e4B14001f2b40640dd6cb63f0e8f1f4869D04d064616ae7fd752fdcb8daa5abdd63d698e2872c07061a455d9e250861235Ed9635566b34ade32274f510f0f9a6d27223c62b7310e164eb79c740188abbda73d57855a3bfe5c534596197a895ab6e0525b332aafb83307b32d9747a93de0322bb3e56828870ee9a0dd93aeadbe04a1fe5143919b9bed129d5d021366b6a92C44e1f7e22c3f23cff7bc130871047ef

SHA 256 checksum:

311fa05f7f50a9b0b9207326e80b7a28767f11ccd97d0a741f60c135136817b7

Total downloads 96,324,540

For this version 107,231

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 2.2.2

Required Rubygems Version: >= 1.8.11

Links: